.legal-content {
  padding: 1em;
}

@media (min-width: 740px) {
  .legal-content {
    padding: 1em 10em;
  }
}

h1 {
  text-align: center;
  margin-bottom: 0;
}

h2 {

}

h3 {
  text-align: center;
  font-weight: 300;
  margin-top: 0;
}
